#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetInWireless.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X2RCU_Init();
    unsigned int var0 = 200;
    SetLCDBack(1);
    while (1)
    {
        var0 = SetInWireless(1);
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
        if ( var0>10 )
        {
            var0=var0-10;
        }
        else
        {
            var0=200;
        }
        SetTenthS(3);
    }
    return 1;
}

